body{font-size:62.5%; text-align:center; font-family:Arial, Helvetica, sans-serif; background:url(../img/bg/body.gif) repeat-x;} body,html{height:100.01%;}
#container{width:770px; margin-left:auto; margin-right:auto; margin-top:20px; text-align:left;}

/*
------------------------------------------------------
=CLEARING
-----------------------------------------------------*/
.clear{clear:both;} .clearleft{clear:left;} .clear10{clear:both; height:10px;} .last{margin-right:0px !important;}
.clearfix:after {content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.r {float: right;}
.l{float: left;}


/* ---------------------- Header -------------------------- */
#header img{margin: 0px 0px 10px 7px;}
#header ul{background:#2f7bf3 url(../img/bg/topnav.jpg) repeat-x; padding: 6px 0px 5px 10px; margin-bottom:5px;}
#header ul li{display:inline; text-transform:uppercase; font-size:1.1em; margin-right:38px; font-weight:bold;}
#header ul li.on a{color:#C2DAFC;}
#header ul li a{text-decoration:none; color:#fff;} #header ul li a:hover{color:#C2DAFC;}

/* ---------------------- Banners -------------------------- */
#home-feature{width:770px; height:152px; background:url(../img/banners/home.jpg) no-repeat; position:relative; margin-bottom:16px;}
#prodmark-feature{width:770px; height:152px; background:url(../img/banners/about.jpg) no-repeat; position:relative; margin-bottom:2px;}
#home-feature h1, #prodmark-feature h1{font-size:2.5em; position:absolute; bottom:3px; right:12px; color:#0e5dd6; font-weight:bold; letter-spacing:-0.02em;}

/* ---------------------- Welcome -------------------------- */
#welcome{width:500px; float:left; padding-bottom:6px;}
#welcome h1{font-size:2.5em; color:#2072f4; margin-bottom:10px; line-height:1.3em;}
#welcome h2{font-size:1.4em; color:#555; margin-bottom:10px; line-height:1.2em; font-style:italic;}
#welcome h3{margin-top:10px; margin-bottom:10px; font-size:1.6em; color:#2173F1; font-weight: bold;}
#welcome blockquote {color:#555; font-size:1.4em; line-height:1.5em; margin-bottom:8px;}
#welcome blockquote strong { color:#333; padding:2px; background:#ffffcc; padding:1px;}
#welcome p{color:#555; font-size:1.2em; line-height:1.5em; margin-bottom:8px; }

/* ---------------------- Image Fade on Homepage -------------------------- */
#fade{width:227px; float:right; padding:10px; border:1px solid #e2e2e2; margin-top:5px; margin-bottom:18px;}
#fade h3{color:#7bb1fb; font-size:1.8em; margin-top:60px; }
span.quote{font-family: Georgia, Arial, serif; }


/* ---------------------- Image Fade on inside page -------------------------- */

#fade-inside{width:227px; height: 154px; float:right; padding:4px; border:1px solid #e2e2e2; margin-top:5px; margin-bottom:10px;}
#fade-inside h3{color:#7bb1fb; font-size:1.8em; margin-top:60px; }

/* ---------------------- Left-side Navigation -------------------------- */
#left{width:160px; float:left; padding-bottom:20px;}
#left h2{background-color:#DBE8FB; color:#2173F1; font-size:1.2em; padding:8px 5px 8px 10px; text-transform:uppercase;}

#left ul li{font-size:1.2em;border-left: 5px solid #D0E1FD; padding-top:7px; padding-bottom:7px; border-bottom:1px solid #b6d2fa; background:#fff url(../img/icons/leftnav.gif)  no-repeat 9px 11px; padding-left:20px;}
#left ul li a{text-decoration:none; color: #666;} #left ul li a:hover{color: #2E7DF4;}
#left ul li.on{background-color:#f2f7fd; border-left: 5px solid #2074f1;}
#left ul li.on a{color: #2E7DF4;}

#left ul li.sub{font-size:1.1em;border-left: 5px solid #D0E1FD; padding-top:7px; padding-bottom:7px; border-bottom:1px solid #b6d2fa; background:#fff url(../img/icons/leftnav.gif)  no-repeat 23px 11px; padding-left:35px;}
#left ul li.sub a{text-decoration:none; color: #666;} 
#left ul li.sub a:hover{color: #2E7DF4;}
#left ul li.sub a.on{color: #2E7DF4;}

/* ---------------------- Inside Content -------------------------- */
#content {width:595px; float:right; padding-top:7px; padding-bottom:10px; min-height:350px;}
#content p.crumbs{font-size:1.1em; color:#999;} 
#content p.crumbs a{text-decoration:none; color:#467cd4;} 
#content p.crumbs a:hover{color:#2173F1}
#content h2{font-size:20px; color:#0e3166; margin-bottom:3px; }
#content h3{margin-bottom:6px; color:#60666f; font-weight: bold;}
#content p, #content .vcard{color:#444; font-size:1.2em; line-height:1.5em; margin-bottom:10px;} #content p strong{color:#333;}
#content ul.bullet{margin-bottom:12px;}
#content ul.bullet li{background:url(../img/icons/tick.gif) no-repeat 0px 2px; padding-left:20px; font-size:1.2em; margin-bottom:7px; color:#333;}
#content ul.bullet li a{border-bottom:1px solid #2067db; text-decoration:none; color:#666;} #content ul.bullet li a:hover{color:#333;}
#content ul li.sub{padding-left:50px; text-decoration:none; background:none;} #content ul li.sub a{border-bottom:none;}

/* Sitemap */
#content #sitemap{padding-left:20px;}
#content #sitemap ul.bullet li{background:none; list-style-type:disc; padding-left:0px; font-weight:bold;}
#content #sitemap ul.bullet li a{border:none; color:#333;}
#content #sitemap ul.bullet li.sub{font-size:1.1em; margin-left:14px; list-style-type:circle; font-weight:normal;}

#content p.datefoot{color:#b6d2fa; font-size:1.1em; margin-left:5px; margin:-10px 0px 15px 0px;}

#content .column {float: left; width:188px;}

#container ul.bullet-home{margin-bottom:12px; float: left; width: 33%;}
#container ul.bullet-home li{background:url(../img/icons/tick.gif) no-repeat 0px 2px; padding-left:20px; font-size:1.2em; margin-bottom:7px; color:#333;}
#container ul.bullet-home li a{border-bottom:1px solid #2067db; text-decoration:none; color:#666;} #content ul.bullet li a:hover{color:#333;}
.gmnoprint {font-size:1.1em; font-family:Arial, Helvetica, sans-serif;}
.gmnoprint a {color:#467cd4; text-decoration:underline;}
.gmnoprint a:hover {color:#467cd4; text-decoration:none;}
#map_canvas {float:right;}

#container ul.bullet-package{margin-bottom:12px; float: left; width: 33%;}
#container ul.bullet-package li{background:url(../img/icons/tick.gif) no-repeat 0px 1px; padding-left:20px; font-size:1.2em; margin-bottom:7px; color:#333;}
#container ul.bullet-package li a{border-bottom:1px solid #2067db; text-decoration:none; color:#666;} 
#container ul.bullet-package li a:hover{color:#333;}

img.r{float:right; margin-left:10px; margin-bottom:6px; padding:4px; border:1px solid #e2e2e2;}
img.l{float:left; margin-right:10px; margin-bottom:6px; padding:4px; border:1px solid #e2e2e2;}
img.map{display:block; margin-left:auto; margin-right:auto;}

#content #heavy-construction-pics{float:right; width:210px; height:144px;} #content ul.heavy-construction li img{padding:5px; border:1px solid #e2e2e2;}


/* -------------- News Style ------------------ */
#content ul.news-item {font-size:1.2em; margin-bottom:5px;}
#content ul.news-item li { padding: 0 0 0px 23px; }
#content ul.news-item li.date{font-size:10px; color:#999; font-family:"Trebuchet MS", Arial, serif;}
#content ul.news-item li.title {padding: 0 0 4px 23px; background: url(../img/icons/page.gif) no-repeat top left; margin-top:10px;}
#content ul.news-item li.title a{color:#2067DB; text-decoration:underline;} #content ul.news-item li.title a:hover{text-decoration:none;}
#content ul.news-item li.description {color: #333; margin-bottom:0px; line-height:1.5em;}

/*----------------------Tables --------------------------- */
table.data{margin-bottom:15px; width:100%; font-size:1.2em; border:1px solid #ccc;}
table.data th{padding:6px 8px;  color:#333; border-bottom:1px solid #9c9c9c; border-left:1px solid #e2e2e2; font-weight:bold; background:url(../img/bg/th.jpg) repeat-x bottom left;}
table.data th.name{width:190px;}
table.data td{padding:6px 8px; color:#333; border-bottom:1px solid #ccc; border-left:1px solid #ccc; background:#f5f5f5;}
table.data tr.alt td{background:#fff;}

/* Contact Form */
table.contact{margin-bottom:10px; width:100%; font-size:1.2em; }
table.contact th{padding:6px 8px; background-color:#fff ; color:#1556bb; }
table.contact th.name{width:190px;}
table.contact td{padding:6px 8px; color:#333; }
table.contact td a {color:#467cd4; text-decoration:underline;}
table.contact td a:hover {color:#467cd4; text-decoration:none;}
table.contact tr.alt td{background:#f2f2f2;}
table.contact input{padding:3px; width:300px; border:1px solid #ccc; font-family:Arial, Helvetica, sans-serif; background:url(../img/bg/th.jpg) repeat-x bottom left;}
table.contact textarea{padding:3px; width:300px; border:1px solid #ccc; font-family:Arial, Helvetica, sans-serif; font-size:12px; }
table.contact input.submit{width:auto; padding:3px 5px; background:#2873EA; color:#fff; cursor:pointer; border:1px solid #1e5fc6;}
table.contact input.submit:hover{color:#2873EA; background:#fff;}
table.contact td  img {margin-left:-8px;}
table.contact td input.code {margin-left:-8px;}
span.mand{color:#990000; font-size:1.4em;}
table.contact .focus{border-color:#97bfe2 !important; color:#000;}
 
/* ----------------------Footer -------------------------- */
#footer{clear:both; height:24px; line-height:25px; font-size:1.1em; color:#999; }
#footer ul { border-top:1px solid #e2e2e2; border-bottom:1px solid #e2e2e2;}
#footer ul li {display:inline;} #footer ul li.copy{margin-right:10px;}
#footer ul li a {color:#666; text-decoration:none;}
#footer ul li a:hover {color:#333; }
#footer img{float:right; margin-top:5px; margin-bottom:5px;}
#footer p { color:#e2e2e2;}
#footer p a{text-decoration:none; color:#666;} #footer p a:hover{color:#333;}

/* ----------------------Vcard-------------------------- */
.vcard{background:#F2F7FD; border:1px solid #B6D2FA; width:200px; padding:10px;}
.vcard .organization-name{font-weight:bold}
.vcard .tel{margin-top:5px;}
.vcard .email{margin-top:5px;}
.vcard .email a {color:#467cd4; text-decoration:underline;}
.vcard .email a:hover {color:#467cd4; text-decoration:none;}
.pcnt33{width:33%}
.pcnt66{width:66%}

.blue{background:#F2F7FD; border:1px solid #B6D2FA; width:200px; padding:10px; margin-right:15px;}